<div id="mvp-fly-wrap">
  <div id="mvp-fly-menu-top" class="left relative">
    <div class="mvp-fly-top-out left relative">
      <!-- <div class="mvp-fly-top-in">
                <div id="mvp-fly-logo" class="left relative">
                    <a href="">
                        <img src="./assets/images/logo-nav@2x.png" alt="Spotboye News" data-rjs="2" data-rjs-processed="true" width="92" height="30">
                    </a>
                </div>
               
            </div> -->

      <div class="mvp-fly-but-wrap mvp-fly-but-menu mvp-fly-but-click">
        <span></span>
        <span></span>
        <span></span>
        <span></span>
      </div>

    </div>

</div>

  <!--MENU STARTS-->
  <!--mvp-fly-menu-top-->
  <div id="mvp-fly-menu-wrap">
    <nav class="mvp-fly-nav-menu left relative" style="overflow: hidden; outline: none; overflow-y: auto;">
      <div class="menu-main-menu-container">
        <ul id="menu-main-menu" class="menu">
          <li *ngFor="let menu of menus" [className]='menu.subMenu?"menu-item-has-children":""' class="menu-item">
            <input type="checkbox" class="activate" id="accordion-{{menu.title}}" name="accordion-1">
            <label for="accordion-{{menu.title}}" *ngIf="currentLang!=='hi'&&menu.type!='page'" class="menu-title">{{menu.title}}</label>
            <label for="accordion-{{menu.title}}" *ngIf="currentLang=='hi'&&menu.type!='page'" class="menu-title">{{menu.htitle}}</label>
            <a  (click)="closeDrawer()" style="font-size: 16px;padding-top: 2px;" [routerLink]="['/'+menu.url]" *ngIf="menu.type=='page'" >
              <label for="accordion" *ngIf="menu.type=='page'" class="menu-title">
              {{menu.title}}
            </label>
            </a>
            <ul class="sub-menu drop-down" *ngIf="menu.subMenu">
              <li class="menu-item menu-item-type-custom menu-item-object-custom" (click)="closeDrawer()">
                <a *ngIf="currentLang!=='hi'" [routerLink]="['/'+menu.slug]">All of {{menu.title}}</a>
                <a *ngIf="currentLang=='hi'" [routerLink]="['/hi/'+menu.slug]">{{menu.htitle}} की सारी खबरें</a>
              </li>
              <li (click)="closeDrawer()" *ngFor="let submenu of menu.subMenu" class="menu-item">
                <a *ngIf="menu.slug!='regional'&&currentLang!=='hi'" [routerLink]="['/'+menu.slug+'/'+submenu.slug]">{{submenu.title}}</a>
                <a *ngIf="menu.slug!='regional'&&currentLang=='hi'" [routerLink]="['/hi/'+menu.slug+'/'+submenu.slug]">{{submenu.htitle}}</a>
              </li>
              <li (click)="closeDrawer()" *ngIf="menu.slug=='regional'" class="menu-item">
                <ul *ngIf="menu.slug=='regional'" id="menu-main-menu" class="menu">
                  <li *ngFor="let rmenu of menu.subMenu" [className]='rmenu.subMenu?"menu-item-has-children":""' class="menu-item">
                    <input type="checkbox" class="activate" id="accordion-{{rmenu.title}}" name="accordion-1">
                    <label for="accordion-{{rmenu.title}}" *ngIf="currentLang!=='hi'&&rmenu.type!='page'" class="menu-title">{{rmenu.title}}</label>
                    <!-- <label for="accordion-{{rmenu.title}}" *ngIf="currentLang=='hi'&&rmenu.type!='page'" class="menu-title">{{rmenu.htitle}}</label>
                    <a  (click)="closeDrawer()" style="font-size: 16px;padding-top: 2px;" [routerLink]="['/'+rmenu.url]" *ngIf="rmenu.type=='page'" >
                      <label for="accordion" *ngIf="rmenu.type=='page'" class="menu-title">
                      {{rmenu.title}}
                    </label>
                    </a> -->
                    <ul class="sub-menu drop-down" *ngIf="rmenu.subMenu">
                      <li class="menu-item menu-item-type-custom menu-item-object-custom" (click)="closeDrawer()">
                          <a *ngIf="currentLang!=='hi'" [routerLink]="['/'+rmenu.slug]">All of {{rmenu.title}}</a>
                      </li>
                      <li (click)="closeDrawer()" *ngFor="let rsubmenu of rmenu.subMenu" class="menu-item">
                        <a *ngIf="currentLang!=='hi'" [routerLink]="['/'+rmenu.slug+'/'+rsubmenu.slug]">{{rsubmenu.title}}</a>
                        <a *ngIf="currentLang=='hi'" [routerLink]="['/hi/'+rmenu.slug+'/'+rsubmenu.slug]">{{rsubmenu.htitle}}</a>
                      </li>
                    </ul>
                  </li>
                </ul>
              </li>
            </ul>
          </li>
        </ul>
      </div>
    </nav>
  </div>

  <!--mvp-fly-menu-wrap-->
  <div id="mvp-fly-soc-wrap">
    <span class="mvp-fly-soc-head">Connect with us</span>
    <ul class="mvp-fly-soc-list left relative">
      <li>
        <a href="https://www.facebook.com/spotboye" rel=nofollow target="_blank" class="fa fa-facebook fa-2"></a>
      </li>
      <li>
        <a href="https://www.twitter.com/spotboye" rel=nofollow target="_blank" class="fa fa-twitter fa-2"></a>
      </li>
      <li>
        <a href="https://www.pinterest.com/spotboye" rel=nofollow target="_blank" class="fa fa-pinterest-p fa-2"></a>
      </li>
      <li>
        <a href="https://www.instagram.com/spotboye_in" rel=nofollow target="_blank" class="fa fa-instagram fa-2"></a>
      </li>
      <!-- <li>
        <a href="https://plus.google.com/+spotboye/posts" rel=nofollow target="_blank" class="fa fa-google-plus fa-2"></a>
      </li> -->
      <li>
        <a href="https://www.youtube.com/c/spotboye" rel=nofollow target="_blank" class="fa fa-youtube-play fa-2"></a>
      </li>
      <li>
        <a href="https://www.linkedin.com/company/9xmedia" rel=nofollow target="_blank" class="fa fa-linkedin fa-2"></a>
      </li>

    </ul>
  </div>
  <!--mvp-fly-soc-wrap-->
</div>
<div class="mvp-fly-top back-to-top">
  <i class="fa fa-angle-up fa-3"></i>
</div>
<!--mvp-fly-top-->
<div class="mvp-fly-fade mvp-fly-but-click">
</div>
<!--mvp-fly-fade-->

<div class="language_outer theiaStickySidebar">
  <ul class="menu_main_slider">
      <!-- <li class="menu-item" style="background: #ff2d7b;">
          <a [routerLink]="['/tags/game-of-thrones-season-8']" style="color:#fff;">Game Of Thrones 8</a>
      </li> -->
    <!-- <li class="menu-item" style="background: #ff2d7b;">
      <a [routerLink]="['/tags/bigg-boss-13']" style="color:#fff;">Bigg Boss 13</a>
    </li> -->
    <li class="menu_submain_slider" *ngFor="let menu of menus">
      <a [routerLink]="['/'+menu.slug]" *ngIf="menu.type!=='page'" routerLinkActive="active">{{menu.title}}</a>
      <!-- <a [routerLink]="['/'+menu.url]" *ngIf="menu.type=='page'" routerLinkActive="active">{{menu.title}}</a> -->
    </li>
    <!-- Commented as per ritesh sir 10 apr, 2019-->
    <!-- <li class="menu-item" style="background: #ff2d7b;">
      <a href="https://surseshinetak.com/" target="_blank" style="color:#fff;">Parachute Music Hunt</a>
    </li> -->
  </ul>
</div>
